<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Access to the cloud service information is not allowed.</key>
	<string>Access to the cloud service information is not allowed.</string>
	<key>Could not connect to the internet.</key>
	<string>Could not connect to the internet.</string>
	<key>Error</key>
	<string>Error</string>
	<key>Please contact customer support.</key>
	<string>Please contact customer support.</string>
	<key>This device is not allowed to make the payment.</key>
	<string>This device is not allowed to make the payment.</string>
	<key>This product is not available for purchase.</key>
	<string>This product is not available for purchase.</string>
	<key>Unknown Error</key>
	<string>Unknown Error</string>
</dict>
</plist>
